﻿.MockH1 {
    font-size: 150%;
    margin: 0 0 .25em 0;
    line-height: 30px
}

.carousel-inner .item {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 0
}

div.carousel .carousel-control {
    color: #fff
}

.h4 {
    Background-color: #ced6e0;
    Color: #152e52;
    Font-size: 14px;
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px
}

.text-greyback {
    Background-color: #ced6e0;
    Font-size: 100%;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px
}

.text-greyback-15px {
    Background-color: #ced6e0;
    Font-size: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 2px;
    padding-left: 2px
}

.text-whiteback-15px {
    Background-color: #fff;
    Font-size: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 2px;
    padding-left: 2px
}

.cellText {
    text-align: center;
    position: absolute;
    top: 30%;
    Font-size: 120%;
    font-weight: 700;
    padding-right: 4px;
    padding-left: 4px
}

.cellGraphic {
    top: 10%;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.divRow {
    display: table-row;
    width: auto;
    clear: both
}

.VBC-cell-orange {
    background-color: #f2894f;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    min-height: 185px;
    min-width: 160px;
    max-height: 185px;
    max-width: 160px;
    float: left;
    position: relative
}

.VBC-cell-lt_blue {
    background-color: #749dca;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    min-height: 185px;
    min-width: 160px;
    max-height: 185px;
    max-width: 160px;
    float: left;
    position: relative
}

.VBC-cell-img {
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    text-align: center;
    min-height: 185px;
    min-width: 160px;
    max-height: 185px;
    max-width: 160px;
    float: left;
    position: relative
}

.VBC-cell-blue {
    background-color: #4f81bd;
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    min-height: 185px;
    min-width: 160px;
    max-height: 185px;
    max-width: 160px;
    float: left;
    position: relative
}

.table-WI {
    width: 100%
}

.cellPic-WI {
    padding: 5px;
    text-align: left;
    vertical-align: top;
    width: 100px
}

.cellText-WI {
    padding: 5px;
    text-align: left;
    vertical-align: top;
    font-size: 90%;
    width: 225px
}

.LeftCol {
    text-align: Left;
    float: left;
    width: 325px;
    padding-left: 10px
}

.RightCol {
    text-align: Left;
    float: right;
    width: 325px;
    padding-left: 10px
}

.SBDC {
    width: 450px;
    height: 625px;
    float: left;
    padding-left: 20px;
    padding-right: 20px
}

.SBDCTwitter {
    text-align: Left;
    width: 300px;
    height: 625px;
    font-size: 95%;
    float: left;
    padding-left: 10px
}

.SBDCSuccessStories {
    text-align: Left;
    width: 600px;
    float: left;
    padding-left: 10px
}

.RegionNav {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 90%;
    text-decoration: none;
    font-weight: 700;
    text-align: Center;
    padding-top: 10px;
    padding-bottom: 10px
}

.BasicText {
    padding-right: 10px;
    padding-left: 10px
}

.WhatOthersSay {
    font-size: 95%;
    text-align: Left;
    float: left;
    padding-left: 10px
}

.WhatOthersSay Caption {
    font-size: 75%
}

.WhatOthersSay a:link {
    font-size: 95%;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700
}

.WhatOthersSay a:hover {
    text-decoration: underline
}

.WhatOthersSay IMG {
    margin: 0
}

.InTheNews {
    width: 415px;
    float: left;
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px
}

.InTheNews H2 {
    font: 18px !important;
    color: #1f497d !important
}

.InTheNews .dfwp-list {
    padding: 0
}

.InTheNews .item {
    padding: 0 0 15px 0;
    font-size: 95%
}

.InTheNews a:link {
    font-size: 95%;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700
}

.InTheNews a:hover {
    text-decoration: underline
}

dt {
    font-weight: 700
}

dd {
    font-style: italic;
    font-size: 95%
}

.soi-iframe {
    height: 1300px !important
}

#wpzMid3 {
    height: 0
}

.ButtonCol {
    padding-top: 8px;
    text-align: center;
    width: 190px;
    float: left
}

.ButtonCol .button {
    padding: 22px 0 0 0
}

.ButtonCenterCol {
    text-align: center
}

.ProgramsAndServices {
    width: 984px
}

.ProgramsAndServices .leftcol {
    padding: 12px 10px 0 10px;
    float: left;
    width: 684px
}

.ProgramsAndServices .rightcol {
    padding: 12px 0 0 0;
    width: 200px;
    float: right
}

.ProgramsAndServices .welcomewrapper {
    position: relative;
    float: left;
    left: 0
}

.ProgramsAndServices .left1 {
    float: left;
    width: 290px;
    border-top: 20px #fff solid
}

.ProgramsAndServices .left3 {
    float: left;
    width: 290px;
    padding-left: 70px;
    border-top: 20px #fff solid
}

.resultswrapper {
    position: relative;
    float: left;
    left: 0;
    width: 982px;
    min-height: 100px
}

.gridheader {
    background-color: #19426f;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    vertical-align: middle;
    height: 26px;
    padding: 8px 0 8px 0;
    vertical-align: middle
}

.ProgramsAndServices .hyperbutton {
    width: 950px;
    text-align: center
}

.col1 {
    position: relative;
    float: left;
    left: 0;
    padding: 5px 5px 5px 5px;
    width: 170px
}

.col2 {
    position: relative;
    float: left;
    padding: 5px 5px 5px 5px;
    width: 632px
}

.col3 {
    position: relative;
    float: left;
    padding: 5px 5px 5px 5px;
    width: 150px
}

.ProgramsAndServices .left1 {
    float: left;
    width: 290px
}

table.dataTable.display tbody tr.odd,
table.dataTable.stripe tbody tr.odd {
    background-color: #d2d2d2 !important
}

.dataTableHeader {
    background-color: #bccdd6 !important
}

.ProgramsAndServices .left3 {
    float: left;
    width: 290px;
    padding-left: 70px
}

.ProgramsAndServices .commands {
    position: relative;
    float: left;
    width: 684px;
    height: 32px;
    padding: 8px 0 0 0;
    text-align: center
}

.flexslider {
    margin-bottom: 10px !important;
    border-width: 0 !important;
    border-style: none !important
}

.flex-control-nav {
    bottom: 0 !important
}

.flex-control-nav LI {
    margin: 0 6 0 0 !important
}

.wpzRotator {
    width: 982px
}

.soi-banner-inner {
    background-color: #1f497d;
    min-height: 88px
}

.soi-topnav-inner {
    border-left: none;
    border-right: none;
    background-image: none;
    background-repeat: none;
    background-color: #1f497d;
    font-size: 12px
}

.soi-topnav-inner .nav li.static > .menu-item {
    background-image: none
}

.soi-motto {
    float: right;
    position: absolute;
    top: 10px;
    right: 260px
}

.frontpagebuttons li {
    padding-bottom: 20px
}

.carousel {
    margin-left: -15px;
    margin-right: -15px;
    background-color: #fff
}

.carousel-control {
    line-height: 0 !important
}

.carousel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden
}

div#mainbody {
    padding-top: 0
}

body.soi-body {
    background-color: #ccc;
    background-image: none;
    font-family: Arial, Verdana, sans-serif
}

.soi-body div#utilityNav li.first-child {
    display: inline;
    padding-left: 0;
    border-right: 1px #1f497d solid
}

.soi-body div#utilityNav li {
    display: inline;
    border-right: 1px #1f497d solid
}

.soi-body div#utilityNav li.last-child {
    display: inline;
    border-right: 0 #1f497d solid
}

.soi-body div#utilityNav ul {
    padding-left: 5px;
    padding-bottom: 0;
    padding-top: 0;
    font-size: 10px
}

div#utilityNav ul li a {
    padding-right: 5px !important
}

.soi-body div#utilityNav ul li a {
    color: #1f497d
}

.soi-Button {
    -moz-box-shadow: inset 0 1px 0 0 #deefff;
    -webkit-box-shadow: inset 0 1px 0 0 #deefff;
    box-shadow: inset 0 1px 0 0 #deefff;
    background-color: #bccdd6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #0c161f;
    display: inline-block;
    color: #1f497d !important;
    font-family: arial;
    font-size: 15px;
    font-weight: 700;
    padding: 2px 24px;
    text-decoration: none !important;
    text-shadow: 0 0 0 #050608
}

.soi-Button:hover {
    background-color: #1f497d;
    text-decoration: none;
    color: #fff !important
}

.soi-Button:active {
    position: relative;
    top: 1px;
    text-decoration: none
}

.SubSectionHeader {
    margin: 0 0 0 -5px;
    padding: 0;
    border: 0 none;
    background-color: #000
}

.soi-body div#utilityNav ul li a:focus,
.soi-body div#utilityNav ul li a:hover {
    text-decoration: underline
}

div#divactions {
    text-align: center
}

.soi-body .pageTitle {
    xdisplay: none
}

xdiv.flexslider {
    border: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    background-image: url(images/FeaturesBg.png) !important;
    background-repeat: repeat-x !important
}

xdiv.flexslider a {
    color: #fff
}

xdiv.flexslider li {
    margin-top: 5px;
    margin-left: 30px
}

.soi-body .s4-search {
    top: 15px;
    position: relative
}

.soi-body DIV#masthead .s4-search {
    margin: 0;
    margin-bottom: 0
}

.soi-body DIV#masthead .s4-search .ms-sbgo A {
    width: 38px;
    background-image: url(images/dceo_gobutton.png)
}

.soi-body DIV#masthead .s4-search INPUT.ms-sbplain {
    background-image: url(images/dceo_searchbox.png)
}

.soi-body .soi-pagebreadcrumb OL {
    padding-left: 0;
    font-size: 10px
}

.soi-body .content .soi-pagebreadcrumb A {
    text-decoration: none;
    font-size: 10px
}

.soi-body .content .soi-pagebreadcrumb A:hover {
    text-decoration: underline;
    font-size: 10px
}

.soi-body .content .pageTitle {
    display: block
}

.soi-body DIV#wpzBottom BR {
    height: 0;
    line-height: 0
}

.soi-body DIV#wpzTop BR {
    height: 0;
    line-height: 0
}

.soi-body DIV#wpzTop IMG {
    xmargin: -20px 0 0 -15px !important;
    padding: 0 !important
}

.soi-body DIV#wpzTop .rotator IMG {
    margin: 10px 0 0 0 !important;
    padding: 0 !important
}

.soi-body DIV#sidebar {
    padding-left: 5px;
    padding-right: 5px
}

.soi-body div#masthead {
    height: 110px;
    width: 984px;
    padding-left: 1px;
    position: relative;
    top: 0;
    bottom: 0
}

.soi-body div#masthead div#banner {
    height: 88px;
    background-color: #1f497d;
    background-image: none
}

.soi-body div#banner a {
    height: 88px
}

.soi-body div#masthead div#socialicons {
    width: 290px;
    bottom: 48px;
    right: 225px;
    margin: 0;
    position: absolute
}

.soi-body div#masthead div#socialicons UL {
    padding-left: 0
}

.soi-body div#masthead div#socialicons UL > LI {
    border-style: none
}

.soi-body div#masthead div#logo {
    clear: both;
    background: transparent url(Images/banner4.jpg) left top no-repeat;
    background-color: #fff
}

.soi-body .s4-tn UL.root > li.static > .menu-item {
    display: none
}

.soi-body .s4-tn li.static > .menu-item {
    color: #fff;
    background-image: none;
    background-color: #1f497d;
    text-transform: uppercase;
    border-left: 1px #fff solid;
    min-width: 102px
}

.soi-body .s4-tn li.static:first-child > .menu-item {
    border-left-width: 0
}

.soi-body .menu-horizontal .menu-item-text {
    font-size: 14px
}

.soi-body .s4-tn LI.dynamic {
    background-color: #ccd5df;
    color: #1f497d
}

.soi-body .s4-tn LI.dynamic-children > UL .menu-item-text {
    width: 100%;
    background-image: none
}

.soi-body .s4-tn LI.dynamic-children > UL LI {
    margin: 0;
    background-color: #ccd5df;
    padding-left: 8px
}

.soi-body .s4-tn LI.dynamic-children > UL LI:hover {
    background-color: #1f497d;
    color: #ccd5df
}

.soi-body div#globalNav .s4-tn {
    background-image: none;
    padding-bottom: 3px;
    background-color: #1f497d
}

.soi-body .s4-tn li.static > a:hover {
    text-decoration: underline;
    background-color: #1f497d;
    background-image: none
}

.soi-body .s4-tn li.static > .selected,
.soi-body .s4-tn li.static > a:active,
.soi-body .s4-tn li.static > a:focus {
    background-image: none;
    background-color: #1f497d;
    color: #fff
}

.soi-body .s4-tn LI.dynamic > .selected,
.soi-body .s4-tn LI.dynamic > a:active,
.soi-body .s4-tn LI.dynamic > a:focus,
.soi-body .s4-tn LI.dynamic > a:link {
    background-color: #ccd5df;
    color: #1f497d
}

.soi-body .s4-tn LI.dynamic > A:hover {
    background-color: #1f497d;
    color: #ccd5df
}

.s4-ql {
    padding: 10px 5px 10px 5px
}

.s4-ql UL.root {
    border: 0 !important
}

.s4-ql UL.root > LI > .menu-item {
    background-color: #1f497d;
    background-image: none;
    color: #fff;
    border: 0 !important
}

.s4-ql a:link {
    text-decoration: none
}

.s4-ql a:hover {
    text-decoration: underline
}

.s4-ql UL.root > LI > UL > LI A.selected {
    background-color: #ccd5df;
    border: 0 !important
}

.s4-ql A.selected {
    background-color: #1f497d;
    background-image: none;
    color: #fff !important;
    border: 0 !important
}

.s4-ql UL.root > LI > UL > LI > .menu-item:hover {
    background-color: #ccd5df;
    border: 0 !important
}

.soi-body .main {
    border-left: thin #ccc solid;
    border-right: thin #ccc solid
}

.soi-body .content {
    padding-bottom: 0
}

.soi-body .article-content,
.soi-body .welcome-content {
    color: #000
}

.soi-body div.rotator ol.thumbnails li a {
    color: #fff;
    background-color: #369
}

.soi-body div.rotator ol.thumbnails li a:hover,
.soi-body div.rotator ol.thumbnails li.current a {
    color: #000;
    background-color: #fc6
}

.soi-body div#footer {
    border-top: thin #ccc solid;
    background-image: none;
    font-size: 10px
}

.soi-body div.footerLinks {
    width: 400px;
    float: left;
    position: relative
}

.soi-body div#footer ul {
    display: block;
    list-style-position: outside;
    padding-left: 5px;
    font-weight: 700;
    margin-left: 5px
}

.soi-body div#footer li.first-child {
    display: inline;
    padding-left: 0;
    border-right: 1px #1f497d solid
}

.soi-body div#footer li {
    display: inline;
    padding-left: 5px;
    border-right: 1px #1f497d solid
}

.soi-body div#footer li.last-child {
    display: inline;
    border-right: 0 #1f497d solid
}

.soi-body .copyright {
    float: right;
    margin: 0;
    padding-top: 0;
    text-align: right;
    clear: both;
    color: #036;
    top: 0;
    left: 0;
    position: relative;
    display: inline-block
}

div.ppt {
    display: none !important
}

ul.soi-unstyled {
    list-style-type: none;
    margin: 0;
    padding: 0
}

div.feedbackform {
    background-color: #fff;
    width: auto;
    width: 700px;
    border: none;
    margin: auto
}

div.feedbackform .soifield {
    width: 700px;
    height: 100%;
    border-left: none;
    border-right: none;
    border-top: 1px gray dotted
}

div.feedbackform .soifield .soiformlabel {
    width: 290px
}

div.feedbackform #item25 .soiformlabel,
div.feedbackform #item26 .soiformlabel {
    width: 450px
}

div.feedbackform #item25 .soiformradio,
div.feedbackform #item26 .soiformradio {
    width: 250px
}

div.feedbackform .formsection {
    background-color: #eaeaea;
    font-weight: 700;
    color: #000;
    padding-top: 7px;
    padding-bottom: 7px;
    border-left: none;
    border-right: none;
    border-top: 2px #000 solid;
    border-bottom: 2px #000 solid;
    width: 700px
}

div.feedbackform .formnotice {
    border-top: none;
    font-weight: 700;
    color: red
}

div.feedbackform .formnote {
    font-style: oblique;
    background-color: #ffc
}

div.feedbackform .soifield .Feedback {
    width: 380px
}

div.feedbackform .soifield textarea.Feedback {
    width: 680px;
    float: none
}

.soi-body div.OnlineServices h2 {
    background-image: url(Images/OnlineServices.gif)
}

.soi-body div.YourGovernment h2 {
    background-image: url(Images/YourGovernment.gif)
}

.soi-body div.HowDoI h2 {
    background-image: url(Images/HowDoI.gif)
}

.soi-body div.Multimedia h2 {
    background-image: url(Images/Multimedia.gif)
}

.soi-body div.QuickLinks h2 {
    background-image: url(Images/QuickLinks.gif)
}

.soi-body div.GovernorPatQuinn h2 {
    background-image: url(Images/Governor.gif)
}

*body > iframe {
    display: none
}

img#Accountability-Program-Cycle-Image {
    width: 230px;
    height: 230px;
    margin: 0 auto;
    display: block
}

img#Grant-Process-Overview-Image {
    width: 500px;
    height: 763px;
    margin: 0 auto;
    display: block
}

.ER-Table {
    text-align: center;
    vertical-align: top;
    color: #000;
    font-size: 16px;
    border: 1px #000 solid
}

.ER-Table-TableFooterFirstCol,
.ER-Table-TableHeaderFirstCol {
    color: #000;
    background-color: #e6fdc7;
    border-top: 2px #000 solid;
    border-bottom: 2px #000 solid
}

.ER-CallOut-cellText {
    text-align: center;
    position: absolute;
    top: 30%;
    Font-size: 120%;
    font-weight: 700;
    padding-right: 4px;
    padding-left: 4px
}

.ER-CallOut-cell {
    background-color: #e6fdc7;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    box-shadow: 10px 10px 5px #000;
    min-height: 150px;
    min-width: 400px;
    max-height: 150px;
    max-width: 400px;
    position: relative
}

.ImageOnTop {
    margin-left: -30px
}

.soi-utility-inner .ms-srch-sb {
    margin-bottom: 4px;
    top: 40px;
    left: -5px;
    z-index: 100;
    position: relative
}

.soi-utility-inner .ms-srch-sb-border {
    border-width: 0;
    top: 40px;
    left: -5px;
    z-index: 100;
    position: relative
}

.soi-utility-inner .ms-srch-sb > .ms-srch-sb-searchLink {
    width: 38px;
    background-image: url(images/dceo_gobutton.png)
}

.ms-srch-sb-navLink,
.ms-srch-sb-searchLink {
    border: 0;
    height: 18px
}

.ms-srch-sb > .ms-srch-sb-navLink {
    display: none
}

.soi-utility-inner .ms-srch-sb > input {
    background: url(images/dceo_searchbox.png);
    height: 18px
}

.soi-table td,
.soi-table th[scope=col],
.soi-table th[scope=row] {
    font-size: .9em
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #b1cfe9;
    border-color: #b1cfe9
}

.ms-srch-ellipsis {
    white-space: normal !important
}
#SocialsContainer ul li a{
    color: white;
}


@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-lg-1  {
    width: 100% !important;
        display:table-cell !important;
    text-align: center !important;
    *width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}


@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714% !important;
    display:table-cell !important;
    text-align: center !important;
    *width: 14.285714285714285714285714285714% !important;
        padding-left: 0px !important;
    padding-right: 0px !important;

  }
}


@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714% !important;
        display:table-cell !important;
    text-align: center !important;
    *width: 14.285714285714285714285714285714% !important;
  }
}